<?php
$z[0]=Array("field","外卖,融资",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","继新美大融资28亿元、饿了么获得阿里12.5亿元投资后，近日，一份疑似百度外卖的融资计划书在网上流传。据该计划书显示，百度外卖这轮融资从11月启动，拟募集资金3",56,322);
$z[1][4]['name']="description";
$z[2]=Array("field","网传百度外卖新一轮融资下月完成",324,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 09:55:36",491,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　继新美大融资28亿元、饿了么获得阿里12.5亿元投资后，近日，一份疑似百度外卖的融资计划书在网上流传。据该计划书显示，百度外卖这轮融资从11月启动，拟募集资金3亿-5亿美元，将于2016年1月完成。</p>\r\n<p>　　百度外卖在融资计划书中预计，外卖平台2015年整体交易额超过80亿元，而2016年的目标是交易额超过250亿元，日均订单100万单，单一配送人员日均派单20单；融资中40%用于平台建设，20%用于产品研发，20%用于品类拓展，20%用于市场推广。</p>\r\n<p>　　据了解，百度外卖本次融资以“同城即时物流平台”作为卖点。今年1-10月，其月均流水增长为30%。其中，不使用百度物流的均单价为31元，使用物流的均单价达到49元。</p>",552,1427);
$z[6][4]['name']="body";
$z[7]=Array("field","",1429,1468);
$z[7][4]['name']="litpic";

?>